SAP Sybase SQL Anywhere Denial of Service Vulnerability

Bugtraq ID: 91197
Class: Design Error
CVE: CVE-2016-10310
Remote: Yes
Local: No
Published: Jun 14 2016 12:00AM
Updated: Apr 11 2017 12:04AM
Credit: The vendor reported this issue.
Vulnerable: SAP Sybase SQL Anywhere 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus